apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: your-app-ingress
spec:
  rules:
    - host: your-app.example.com
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: your-app-service
                port:
                  number: 80

